body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin: 0px;
}
a {
	color: #0000FF;
}
a:link {
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

address {
    margin-top: 20px;
    padding-top: 20px;
    border-top: thin dotted;}
	
	
.headnews {font-size: 12px}

div.newscont{margin:0 auto;border-bottom:1px dotted #ccc; padding:15px}

.contact {font-size:14px; color:#00AEFF; margin:5px 0px}

.contact a:link {color:#00AEFF; text-decoration:none}
.contact a:visited {color:#00AEFF; text-decoration:none}
.contact a:hover {color:#0079F2; text-decoration:none}